<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59ffce3104f2d08c6ea4b52eba10e974">
  <dict>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
